Subject: Re: [Bier] Call for adoption: draft-hfa-bier-pim-signaling-00

From: Greg Shepherd <[email-masked]>
Date: Wed, 21 Feb 2018 17:32:11 -0800

All input was for support of the doc.

Can the authors please update the name with draft-ietf-bier- and we can
change status as adopted.

Thanks,
Greg

On Tue, Jan 16, 2018 at 1:49 PM, Greg Shepherd <[email-masked]> wrote:

> The room in Singapore showed strong support to adopt draft-hfa-bier-pim-
> signaling-00
> <https://datatracker.ietf.org/doc/draft-hfa-bier-pim-signaling/> as a WG
> item.
>
> Please read and respond to the list with or without support to adopt.
>
> Thanks,
> Chairs
> (Greg)
>